-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    sub family JupiterTrojan/TrojanCamp/EnnomosFamily (AstDys) according to Milani and Knežević (2014), 7 known members
--    ?-Type asteroids
-- completed 14/11/2023
HippasosFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "2",
	number = 1,
	counter = true,
	
	objects =
	{
		"Sol/17492 Hippasos", -- HippasosFamily (JovianTrojan/JovianCamp/EnnomosFamily/)
	}
}